
/********************************************/
/* Custom Font                              */
/********************************************/

/* latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKcQ72j00.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKfw72.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCv6KVjbNBYlgoCxCvjvmyNL4U.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCv6KVjbNBYlgoCxCvjsGyN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/********************************************/
/* Custom Bootstrap                         */
/********************************************/
html, body {
  min-width: 285px;
}

body { 
	padding-bottom: 70px; 
	background-image: url("/images/bodybg.png");
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	font-family: 'Ubuntu',sans-serif;
}

.cookieBanner {
    color: #fff;
	background: #183086; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(left,  #183086 0%, #3c5099 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#183086), color-stop(100%,#3c5099)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #183086 0%,#3c5099 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #183086 0%,#3c5099 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #183086 0%,#3c5099 100%); /* IE10+ */
	background: linear-gradient(to right,  #183086 0%,#3c5099 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183086', endColorstr='#3c5099',GradientType=1 ); /* IE6-8 */
    padding: 10px 15px;
    z-index: 20000;
    position: fixed;
    width: 100%;
    bottom: 0;
}

.cookieBanner a {
    color: #fff;
    text-decoration: underline;
}

section {
	margin-top: 30px;
}


.navbar-default .navbar-toggle {
    background-color: #eee;
}

.panel-default .panel-heading {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
		
.panel-default .panel-heading h1 {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
	margin: 0;
}

.panel-heading h2 {
    font-size: 16px;
    margin: 0;
    color: #fff;
	font-weight: bold;
}

.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover{
	color:white;
}

.panel-body img {
	width:100%!important;
	height:auto!important;
}

@media (max-width: 480px) {
	.xsnopadding {
		padding-left: 0;
		padding-right: 0;
	}
}

/********************************************/
/* Custom Template                          */
/********************************************/

btn:focus,
textarea:focus,
input:focus,
select:focus,
a:focus {
	outline: none;
	outline: 0px;
}

a:active{
    background-color: transparent; 
}

img {
	border: 0px;
	outline: medium none;	
}

header .navbar-static-top .container-fluid,
footer .container-fluid {
	background-image: url("/images/header_bg.png");
	background-repeat: repeat-x;
	background-position:top;
}


#socialmedia {
    color: #fff;
    margin-top: 10px;
}

#render-socialmedia {
    margin-right: 10px;
    margin-top: 20px;
}


body.Luxemburg header .navbar-static-top .container-fluid,
body.Luxemburg footer .container-fluid {
	background-image: url("/images/header_bg_lux.png");
}


.languagebar {
    position: absolute;
    right: 2%;
    z-index: 10000;
}

.languagebar li {
    background-color: #cccccc;
    float: left;
    line-height: 18px;
    list-style: none outside none;
    margin: 0 2px;
}

.languagebar li a {
    color: #3a3a3a;
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;
    padding: 7px;
    text-align: center;
}

.languagebar li.active a, 
.languagebar li:hover a {
	color: #fff;
	text-decoration: none;
}

.addthis {
	margin-top: 15px;
}


/********************************************/
/* Color BLUE                         */
/********************************************/



.well,
.languagebar li,
.bg-gray{
	background: #eeeeee;
	background: -moz-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eeeeee),color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
	background: -o-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
	background: -ms-linear-gradient(top,#eeeeee 0%,#cccccc 100%);
	background: linear-gradient(to bottom,#eeeeee 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee',endColorstr='#cccccc',GradientType=0 );
}


.languagebar li:hover,
.languagebar li.active,
.service .nav-stacked  li a:hover,
.panel-heading, btn-primary, .pagination .active span{
	background: #183086; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(left,  #183086 0%, #3c5099 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#183086), color-stop(100%,#3c5099)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #183086 0%,#3c5099 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #183086 0%,#3c5099 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #183086 0%,#3c5099 100%); /* IE10+ */
	background: linear-gradient(to right,  #183086 0%,#3c5099 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183086', endColorstr='#3c5099',GradientType=1 ); /* IE6-8 */
}

.logo-big{
	background: url("/images/logo_big.png");
	background-repeat: no-repeat;
	background-position: left top;
	height:100px;
	position: relative;
}

.pager li > a, .pager li > span,
.contourNavigation > input,
.btn-primary{
	color: #fff;
	background-color: #183086;
	border: none;
	-webkit-transition: all 250ms ease-out 100ms;
    -moz-transition: all  250ms ease-out 100ms;
    -o-transition: all 250ms ease-out 100ms;
    transition: all 250ms ease-out 100ms;
	border: none;
}

.pager li > a:hover, .pager li > span:hover,
.contourNavigation > input:hover,
.btn-primary:hover, .btn-primary.active {
	background-color: #2250b5 ;
}

.pager .disabled {
    display: none;
}

.pager li > a, .pager li > span {
	border-radius: 4px;
}

/*Panel Team*/

.panel-default .panel-heading.team-header{
	background:#3c5099;
	font-size:17px;
	padding:7px 15px;
}


/********************************************/
/* Color RED                         */
/********************************************/

body.Luxemburg .languagebar li:hover,
body.Luxemburg .languagebar li.active,
body.Luxemburg .service .nav-stacked  li a:hover,
body.Luxemburg .panel-heading, 
body.Luxemburg .panel-heading, 
body.Luxemburg .pagination .active span{
	background: #901500; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3NDIxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjE3MGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #901500 0%, #c6170e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#901500), color-stop(100%,#c6170e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #901500 0%,#c6170e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #901500 0%,#c6170e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #901500 0%,#c6170e 100%); /* IE10+ */
	background: linear-gradient(to right,  #901500 0%,#c6170e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#901500', endColorstr='#c6170e',GradientType=1 ); /* IE6-8 */
}

body.Luxemburg .logo-big{
	background: url("/images/logo_big_lux.png");
	background-repeat: no-repeat;
	background-position: left top;
	height:100px;
	position: relative;
}

body.Luxemburg .mainNav a:hover,
.mainNav a.active{
	color:#c6170e;
}

body.Luxemburg .subNav .navbar-header{
	background: #901500; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3NDIxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNjE3MGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #901500 0%, #c6170e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#901500), color-stop(100%,#c6170e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #901500 0%,#c6170e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #901500 0%,#c6170e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #901500 0%,#c6170e 100%); /* IE10+ */
	background: linear-gradient(to right,  #901500 0%,#c6170e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#901500', endColorstr='#c6170e',GradientType=1 ); /* IE6-8 */
}

body.Luxemburg .contourNavigation > input,
body.Luxemburg .btn-primary{
	color: #fff;
	background-color: #c6170e;
	-webkit-transition: all 250ms ease-out 100ms;
    -moz-transition: all  250ms ease-out 100ms;
    -o-transition: all 250ms ease-out 100ms;
    transition: all 250ms ease-out 100ms;
}

body.Luxemburg .contourNavigation > input:hover,
body.Luxemburg .btn-primary:hover{
	background-color: #901500;
}

body.Luxemburg .logo-big a.logo {
    background-image: url("/images/address-logo-lux.png");
}

	
body.Luxemburg .panel-default .panel-heading.team-header{
	background:#c6170e;
}	


/*----------- COLOR-END -------------*/


a.facebook {
    background-image: url("/images/facebook_header.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 31px;
    position: absolute;
    left: 320px;
    top: 15px;
    width: 31px;
}

a.facebook:hover {
	background-position: -31px top;
}

body.Luxemburg a.facebook {
    background-position: left bottom;
}

body.Luxemburg a.facebook:hover {
	background-position: -31px bottom;
}

.logo-big a.logo {
    background-image: url("/images/address-logo-group.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    width: 340px;
}

body.Belgien .logo-big a.logo {
    background-image: url("/images/address-logo-be.png");
}

body.Deutschland .logo-big a.logo {
    background-image: url("/images/address-logo-de.png");
}



header .container-fluid{
	padding-left:0px;
	padding-right:0px;
}


header .col-md-8,
header .col-md-12{
	padding-left:0px;
	padding-right:0px;
}

header .mainNav {
	background: url("/images/header_navbg.png");
	background-repeat: no-repeat;
	background-position: left top;
}


/********************************************/
/* NAVIGATION                     */
/********************************************/

#mainCarousel{
	margin-bottom:20px;
}

.mainNav .navbar-brand{
	padding:0px;
}

.mainNav a{
	font-size: 16px;
	font-weight: bold;
	padding-right: 25px;
	text-transform: uppercase;
	color: #3a3a3a;
}

.navbar-default{
	background:none;
	border:none;
	margin-bottom:0px;
}

.navbar-static-top .container{
	background: transparent;
}

.navbar{
	margin-bottom:0px;
}

.navbar-collapse{
	background-color:#ddd;
}

.subNav .navbar-header{
	background-color:#002e8b;
}

.mainNav a:hover,
.mainNav a.active{
	color:#3c5099;
}

.subNav .navbar-header{
	background-color:#002e8b;
}

.mainNav a:hover,
.mainNav a.active{
	color:#3c5099;
}

.navbar-AGB .navbar-nav > li > a {
	line-height: normal;
}

@media (min-width: 768px){

	.subNav li.filiale a {
		background-image: url("/images/navi.png");
		background-position: center -150px;
		background-repeat: no-repeat;
		padding: 15px 0;
		text-indent: -99999px;
		height: 50px;
		width: 8.8em;
		-webkit-transition: all 500ms ease-out 100ms;
		-moz-transition:  all 500ms ease-out 100ms;
		-o-transition:  all 500ms ease-out 100ms;
		transition:  all 500ms ease-out 100ms;
	}
	
	.subNav .filiale.belgien > a {
		background-position: center 0px;
	}
	
	.subNav .filiale.luxembourg > a {
    background-position: center -100px;
	
	}

	.subNav .filiale.deutschland > a {
    background-position: center -50px;
	
	}

	.navbar-default .navbar-nav > li.filiale  > a:hover,
	.navbar-default .navbar-nav > li.filiale  > a:focus {
		background-color: #2250b5;
	}

	body.Luxemburg .navbar-default .navbar-nav > li.filiale  > a:hover,
	body.Luxemburg .navbar-default .navbar-nav > li.filiale  > a:focus {
		background-color: #901500;
	}
			
	.navbar-nav{
		float:right;
	}
	.navbar-collapse{
		background-color:transparent;
	}

	.subNav .navbar-header{
		background-color:transparent;
	}		
}


@media (max-width: 768px){
	.navbar-collapse .navbar-nav .open .dropdown-menu  li  a:hover,
	.navbar-collapse .navbar-nav .open .dropdown-menu  li  a:active,
	.navbar-collapse .navbar-nav  .active > a,
	.navbar-collapse .navbar-nav  .active > a:hover,
	.navbar-collapse .navbar-nav  li  a:hover{
		background-color: #f5f5f5;
		color: #3c5099;
	}
}

.navbar-collapse .navbar-nav .open .dropdown-menu  li  a:hover,
.navbar-collapse .navbar-nav .open .dropdown-menu  li  a:active,
.navbar-collapse .navbar-nav  .active > a,
.navbar-collapse .navbar-nav  .active > a:hover,
.navbar-collapse .navbar-nav  li  a:hover{
	color: #3c5099;
}


body.Luxemburg .navbar-collapse .navbar-nav .open .dropdown-menu  li  a:hover,
body.Luxemburg .navbar-collapse .navbar-nav .open .dropdown-menu  li  a:active,
body.Luxemburg .navbar-collapse .navbar-nav  .active > a,
body.Luxemburg .navbar-collapse .navbar-nav  .active > a:hover,
body.Luxemburg .navbar-collapse .navbar-nav  li  a:hover{
	color: #901500;
}


@media (max-width: 320px){
   .mainNav a { font-size: 14px; }
}

	
.navbar-collapse a {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}



.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}


.navbar-AGB .navbar-nav > li > a {
    color: white;
    text-transform: uppercase;
}

.navbar-AGB .navbar-nav > li > a:hover {
	text-decoration: underline;

}

/********************************************/
/* Carousel - Slider                     */
/********************************************/

#mainCarousel_slider img{
	max-height: 225px;
	overflow: hidden;
}

.carousel-indicators li,
.carousel-indicators li.active{
	list-style:none;
	background-color:transparent;
	background-image: url("/images/pager.png");
	width:50px;
	height:35px;
	border:none;
	margin: 0 -5px;
	
}

.carousel-indicators li.active{
	background-image: url("/images/pager-active.png");
}

body.Luxemburg .carousel-indicators li.active{
	background-image: url("/images/pager-lux-active.png");
}

.carousel-indicators{
	right:0px;
	left:auto;
	bottom:-35px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 1400px;
    min-width: 750px;
}

/********************************************/
/* Main content                      */
/********************************************/

#main {
	background: #ededed;
}


#main .embed-responsive {
    background: url("/images/iframeloader.gif") no-repeat scroll center 100px rgba(0, 0, 0, 0);
	height: 608px; 
	overflow: auto !important;
	-webkit-overflow-scrolling: touch !important;
}

#main .embed-responsive-item {
	width: 100% !important;
	max-width: 100% !important;
	height: 608px;
	display: block;
}

#dataprotection {display: none !important;}

article {
    font-size: 14px;
    margin-bottom: 20px;
    padding: 0 1.2%;
}


/********************************************/
/* Panel Service                      */
/********************************************/

.panel-default, .panel-default > .panel-heading {
    border: 0 none;
	border-color: none;
}

.panel.service {
	background-color: transparent;
	border: none;
}

.panel.service .panel-body {
	padding: 5px 0 0 0;
}

@media (max-width: 786px){
	.service .nav-stacked li a { padding: 5px 10px; }
}



.hidden-xs .service .nav-stacked > li + li {
    margin-top: 5px;
}


.service .nav-stacked  li a {
	background: #f5f5f5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #efefef 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#efefef), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #efefef 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #efefef 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #efefef 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to right,  #efefef 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dddddd',GradientType=1 ); /* IE6-8 */
    color: #3a3a3a;
    font-size: 16px;
    font-weight: bold;
    padding-right: 25px;
}

 .service .nav-stacked  li a {
	-webkit-transition: margin 250ms ease-out 100ms;
    -moz-transition: margin  250ms ease-out 100ms;
    -o-transition: margin 250ms ease-out 100ms;
    transition: margin 250ms ease-out 100ms;
	margin: 0;
}
			
.service .nav-stacked  li a:hover, .hidden-xs .service .nav-stacked  li a:hover {
	margin-left: -3%;
}
			
.service .nav-stacked  li a:hover, .service .nav-stacked  li a:hover {
    color: #fff;
}

a.black{
	color:#000;
}


/********************************************/
/* Panel Map                      */
/********************************************/


.mappanel {
	padding-left: 0;
	padding-right: 0;
}

.map {
    height: 330px;
    margin: 0 auto;
    max-width: 100%;
    overflow: hidden;
    text-align: center;
    width: 289px;
	position: relative;
}


.main_map {
    background-image: url("/images/standorte/karte-Standorte.png");
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}
	
body.Deutschland .main_map{
	background-image:url("/images/standorte/deutschlandkarte-Standorte.png");
}

body.Belgien .main_map{
	background-image:url("/images/standorte/belgienkarte-Standorte.png");
}

body.Luxemburg .main_map{
	background-image:url("/images/standorte/luxemburgkarte-Standorte.png");
}
	

div.map #transparent_map {
	border: medium none;
	height: 330px !important;
	position: absolute;
	width: 289px;
	z-index: 30;
	left: 0;
	top: 0;

}

div.map ul li {
	display: none;
	position: absolute;
	text-indent: -9999px;
	z-index: 20;
}

#belgien,
#kettenis, 
#elsenborn {
	background: url("/images/standorte/karte-standortebelgien.png") no-repeat scroll 0 0 transparent;
	height: 330px;
	left: 0;
	top: 0;
	width: 289px;
}


#deutschland {
	background: url("/images/standorte/karte-standortedeutschland.png") no-repeat scroll 0 0 transparent;
	height: 330px;
	left: 0;
	top: 0;
	width: 289px;
}


#luxemburg {
	background: url("/images/standorte/karte-standorteluxemburg.png") no-repeat scroll 0 0 transparent;
	height: 330px;
	left: 0;
	top: 0;
	width: 289px;
}


		

/********************************************/
/* Panel Address                      */
/********************************************/

.address img {
	margin-bottom: 10px;
	width: 75%;
	max-width: 238px;
}


/********************************************/
/* Contour Contactforms                     */
/********************************************/




.contourPage fieldset {
	border: none;
	max-width: 100%;
}

fieldset legend {
    border-bottom: 1px solid #333333;
}

.contourPage select {
    padding: 5px;
    width: 90%;
}

.contourPage input {
    width: 90%;
	padding: 5px;
}


.checkboxlist .fieldLabel {
    font-size: 18px;
    font-weight: normal;
    text-decoration: underline;
}

.contourPage .checkboxlist {
    display: block;
    margin-top: 5px;
    width: 100%;
}

.contourPage .checkboxlist input {
    display: inline;
    line-height: normal;
    width: 25px;
}
	
.contourPage .checkboxlist label {
    display: inline;
    font-weight: normal;
    width: 50px;
}

.contourPage .contourField.textarea {
	width: 95%;
}
	
.contourPage textarea {
    max-height: 250px;
    max-width: 665px;
    min-height: 200px;
    width: 100%;
}
	
.contourPage .contourField {
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: top;
    width: 49%;
}

@media (max-width: 768px) {
	
	.contourPage select,
	.contourPage input {
			width: 95%;
	}
		
	.contourPage .contourField {
		display: inline-block;
		width: 100%;
	}
}

.contourPage .mandatory input.valid {
    border: 1px solid #3c763d;
    box-shadow: 0 0px 3px 0 #3c763d;
}		

.contourPage .contourIndicator {
    color: #a94442;
}			
			
.contourPage  .field-validation-error {
    color: #a94442;
    display: block;
}
		
.contourPage  .input-validation-error {
	border: 1px solid #a94442;
    box-shadow: 0 0px 3px 0 #a94442;
}
	
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;	
	border: 1
}



@media (max-width: 768px) {
	.contourField.andere.textarea {
		width: 100% !important;
		min-height: auto;
		max-height: auto;
	}
}

@media (min-width: 768px) {
	.contourField.andere.textarea {
			width: 48%;
			min-height: auto;
			max-height: auto;
	}
}



.contourNavigation {
    display: table;
    margin: 0 auto;
}

.recaptcha_image_cell {
    background: none !important;
}
		
					

@media (max-width: 444px) {
    #recaptcha_table td {
    float: left;
    background: none !important;
	}
						
	#recaptcha_reload_btn, 
	#recaptcha_switch_audio_btn, 
	#recaptcha_whatsthis_btn {
    float: left;
	width: 30px;
	}				
	
	#recaptcha_reload_btn img, 
	#recaptcha_switch_audio_btn img, 
	#recaptcha_whatsthis_btn img {
	height: 20px;
	}
 }
					
#recaptcha_response_field {
    border: 1px inset !important;
	border-left: 1px inset #eee;
	border-right: 1px inset #eee;
	border-bottom: 1px inset #eee;
    line-height: 20px;
    padding: 5px;
	width: 100% !important;
}
		
#recaptchatable,
.recaptcha_image_cell,		
#recaptcha_image,		
#recaptcha_image > img {
    width: 100% !important;
}
		
					
#recaptcha_logo {
    display: none;
}
		
.contourMessageOnSubmit {
    font-size: 20px;
    text-align: center;
}


/********************************************/
/* Filialauswahl                    */
/********************************************/

.filialauswahl a {
	display: block;
	text-align: center;
}

.filialauswahl img {
	max-width: 100%;
}
	
.filialauswahl .well:hover {
	background: #cccccc;
	background: -moz-linear-gradient(top,#cccccc 0%,#eeeeee 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#cccccc),color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,#cccccc 0%,#eeeeee 100%);
	background: -o-linear-gradient(top,#cccccc 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top,#cccccc 0%,#eeeeee 100%);
	background: linear-gradient(to bottom,#cccccc 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc',endColorstr='#eeeeee',GradientType=0 );
}

.filialauswahl .btn {
	margin: 5px 0;
}


/****************************************/
/* Gallery 								*/
/****************************************/
ul.gallery {         
    padding:0 0 0 0;
    margin:0 0 0 0;
}

ul.gallery li {     
	list-style:none;
	height: auto;
}
ul.gallery li img {
    cursor: pointer;
	min-width: 100%;
}



/****************************************/
/* Intec Signatur						*/
/****************************************/

.intec a,
.intec {
	color:#e3e3e3;
	margin-top: 15px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
